It's not the same without you

Join the community to find out what other Atlassian users are discussing, debating and creating.

Atlassian Community Hero Image Collage
Highlighted

AUI Experimental - separet modules

Hi, I'm trying to implement configuration page where I need to (want to) use Select2 in version 4.x. But experimental resources given for cloud development (https://aui-cdn.atlassian.com/aui-adg/6.0.8/js/aui-experimental.js) have version 3.4.5. contained. What do you think? Would it make sense to split these experimental resources so we could use only what we really need? What do you think about it?

Comment

Log in or Sign up to comment
TAGS

Community Events

Connect with like-minded Atlassian users at free events near you!

Find an event

Connect with like-minded Atlassian users at free events near you!

Unfortunately there are no Community Events near you at the moment.

Host an event

You're one step closer to meeting fellow Atlassian users at your local event. Learn more about Community Events

Events near you